﻿.form-group div {
            padding-left: 0;
        }

        .form-group label {
            padding-left: 0;
            padding-right: 0;
        }
        .horus-logo {
            text-align: center;
            padding-bottom: 60px;
        }

        .horus-btn {
            padding: 12px;
        }

        @media (min-width: 768px) {
            .horus-logo {
                text-align: right;
            }

            .horus-btn {
                padding: 6px 12px;
            }
        }